networks:
  default:
    name: abi-net
    external: true
services:
  react-app:
    image: registry.gitlab.com/sommai.k/aioi-my-react-app
    restart: always
    # volumes:
    #   - /home/ukhApp_u01/ssl/:/etc/nginx/certs/
    # environment:
    #   API_URL: http://nukh-api:8080/
    ports:
      # - 443:443
      - 80:80